List actor registrations
GET
/v1/actorGET
/v1/actor
const url = 'https://api.wabe.sh/v1/actor';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.wabe.sh/v1/actor \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Registrations in the current project.
Media typeapplication/json
Array<object>
object
id
required
string format: uuid
Example
779742ad-cd09-4e1c-9170-f20968b344d4name
required
string
Example
chatdisk
Optional default disk for the public invocation URL.
string
Example
chat-stateendpoint
required
string format: uri
Example
https://chat.example.com/wabefetchUrlTemplate
required
string
Example
https://api.wabe.sh/v1/actor/chat/disks/{disk}/instances/{instance}/fetchMissing, invalid or revoked project API key.
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
Actor API temporarily unavailable.
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string